none
.Net Version 4.7 support strategy RRS feed

  • Question

  • Hello,

    The latest .Net Version 4.7 redistributable package does not install on a Windows 10 version older than 1607. That includes Windows 10 LTS 2015.

    I would like to know the strategy of MS regarding the support of newer .Net version on older Windows 10 versions.

    We want our .Net applications, using .Net 4.7 or later, to execute on all Windows 10 Versions.

    Best Regards
    Klaus

    • Moved by Hart Wang Thursday, July 6, 2017 1:25 AM
    Wednesday, June 28, 2017 7:38 AM

All replies

  • Hi Klaus,

    Thank you for posting here.

    Since the forum discuss general issue about developing software on desktop. I think your issue is not related to development.

    I will move the case to off-topic forum.

    About the strategy of .net version on older windows 10 versions issue, I suggest that you can consult the user voice website, I believe that it would be glad to hear your voice. https://msdn.uservoice.com/

    I hope you can understand me. Your cooperation will be important for community.

    If your issue has been resolved, please remember to close your thread by marking useful posts as answer that can be helpful for other person with same issue.

    Best Regards,

    Hart


    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    Wednesday, June 28, 2017 9:07 AM